/* CSS Document */

/* Global
---------------------------------------------------------------------------- */

*.invisible {
	display: none;
	opacity: 0;
	visibility: hidden;
}

body {
	background-color: #2f2f2f;
}

body.assessment .site-container {
	background-color: #F0F4F7;
}

.wrap {
	margin-inline: auto;
	max-width: 90%;
}

.site-inner {
	padding-left: 0;
	padding-right: 0;
}

body.home .site-inner {
	padding-top: 0 !important;
}

div.site-container {
	background-color: #fff;
	overflow: hidden;
}

.wp-block-group.alignfull > div {
	margin-inline: auto;
	max-width: 90%;
}

*.playfair {
	font-family: 'Playfair Display', serif;
}

div.site-container .wp-block-button .wp-block-button__link,
div.site-container .wp-block-button.is-style-outline .wp-block-button__link,
div.gform_wrapper input[type="submit"],
div.gform_wrapper button.submit {
	transition: all .2s ease-in-out;
}

div.site-container .wp-block-button .wp-block-button__link,
div.gform_wrapper input[type="submit"],
div.gform_wrapper button.submit {
	padding: 9px 36px;
	position: relative;
}

div.gform_wrapper input[type="submit"],
div.gform_wrapper button.submit {
	background-color: #FB8A0F;
	border-radius: 5px;
	color: #fff;
	font-size: 18px;
	line-height: 1.33;
	padding: 11px 36px;
}

div.site-container .wp-block-button.is-style-outline .wp-block-button__link {
	padding: 7px 36px;
}

div.site-container .wp-block-button .wp-block-button__link:focus,
div.site-container .wp-block-button .wp-block-button__link:hover,
div.site-container .wp-block-button.is-style-outline .wp-block-button__link:focus,
div.site-container .wp-block-button.is-style-outline .wp-block-button__link:hover,
div.gform_wrapper input[type="submit"]:focus,
div.gform_wrapper input[type="submit"]:hover,
div.gform_wrapper button.submit:focus,
div.gform_wrapper button.submit:hover {
	padding-left: 29px;
	padding-right: 43px;
}

div.site-container .home-hero .wp-block-button .wp-block-button__link:focus,
div.site-container .home-hero .wp-block-button .wp-block-button__link:hover,
div.site-container .home-hero .wp-block-button.is-style-outline .wp-block-button__link:focus,
div.site-container .home-hero .wp-block-button.is-style-outline .wp-block-button__link:hover {
	box-shadow: none;
	padding: 9px 36px 9px 36px;
}

div.site-container .wp-block-button .wp-block-button__link::after,
div.gform_wrapper input[type="submit"]::after,
div.gform_wrapper button.submit::after {
	content: '\f061';
	display: inline-block;
	font-family: 'fontawesome';
	font-size: 14px;
	margin-left: 3px;
	opacity: 0;
	pointer-events: none;
	position: relative;
	right: 15px;
	top: -1px;
	transition: all .2s ease-in-out;
	width: 0;
}

div.site-container .home-hero .wp-block-button .wp-block-button__link::after {
	animation: sideBounce 1.25s ease-in-out infinite;
	border: 1px solid #fff;
	border-radius: 100%;
	font-weight: 400;
	height: 30px;
	left: 10px;
	line-height: 29px;
	opacity: 1;
	right: auto;
	top: -3px;
	transform: all .2s ease-in-out;
	width: 30px;
}

div.site-container .wp-block-button .wp-block-button__link:focus::after,
div.site-container .wp-block-button .wp-block-button__link:hover::after,
div.gform_wrapper input[type="submit"]:focus::after,
div.gform_wrapper input[type="submit"]:hover::after,
div.gform_wrapper button.submit:focus::after,
div.gform_wrapper button.submit:hover::after {
	opacity: 1;
	right: 0;
}

div.site-container .home-hero .wp-block-button .wp-block-button__link:focus::after,
div.site-container .home-hero .wp-block-button .wp-block-button__link:hover::after,
div.site-container .home-hero .wp-block-button.is-style-outline .wp-block-button__link:focus::after,
div.site-container .home-hero .wp-block-button.is-style-outline .wp-block-button__link:hover::after {
	background-color: #fff;
	color: #000;
	/*border-color: #FB8A0F;*/
	font-weight: 700;
	left: 20px;
	right: auto;
}

@keyframes sideBounce {
	0% { left: 10px; }
	40% { left: 20px; }
	90% { left: 10px; }
	100% { left: 10px; }
}


/* Header
---------------------------------------------------------------------------- */

.site-header {
	background-color: rgba(47,47,47,0.95);
	padding: 25px 0;
	position: absolute;
	position: fixed;
	width: 100%;
	z-index: 99999;
}

body.home .site-header::before,
body.home .site-header::after {
	content: '';
	display: block;
	left: 0;
	pointer-events: none;
	position: absolute;
	transition: all .2s ease-in-out;
	width: 100%;
	z-index: 1;
} 

body.home .site-header::before {
	background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
	height: 150px;
	top: 0;
}

body.home .site-header::after {
	background-color: #000;
	bottom: 0;
	height: 100vh;
	opacity: 0;
	z-index: 999;
}

body.home .site-header {
	background-color: transparent;
	background-color: rgba(2,2,2,0.9);
}

/*body.home .site-header.opaque::after {
	opacity: .9;
}*/

.site-header > .wrap {
	align-items: center;
	display: grid;
	grid-gap: 0;
	grid-template-areas: 'logo . toggle' 'nav nav nav';
	grid-template-columns: 232px 1fr auto 0;
	position: relative;
	z-index: 1000;
}

.site-header > .wrap::before,
.site-header > .wrap::after {
	display: none;
}

.wp-custom-logo .title-area {
	grid-area: logo;
	max-width: 232px;
	padding: 0;
}

.wp-custom-logo .title-area a {
	display: block;
}

.menu-toggle,
.sub-menu-toggle {
	color: #fff;
}

.menu-toggle:focus,
.menu-toggle:hover,
.sub-menu-toggle:focus,
.sub-menu-toggle:focus {
	color: #FB8A10;
}

.menu-toggle {
	float: none;
	font-size: 0;
	grid-area: toggle;
	line-height: 40px;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 1001;
}

.site-header button.menu-toggle::before {
	font-size: 40px;
	height: 40px;
	margin: 0;
	width: 40px;
}

button.menu-toggle.activated::before {
	/*color: #FB8A10;*/
}

.nav-primary {
	grid-area: nav;
	padding: 0;
	position: relative;
	top: 0;
	/*transition: all .2s ease-in-out;*/
	z-index: 1000;
}

.nav-primary .genesis-nav-menu {
	text-align: right;
}

.genesis-nav-menu a {
	color: #fff;
	font-size: 21px;
}

.genesis-nav-menu a:focus,
.genesis-nav-menu a:hover {
	color: #FB8A10;
}


/* Content
---------------------------------------------------------------------------- */

.full-width-content .content {
	width: 100%;
}

body.home .content > article {
	margin-bottom: 0;
}

.wp-block-group.alignfull.no-constraint > * {
	max-width: none;
}

.backgrounds .gb-block-layout-column-inner {
	border-radius: 15px;
	height: 100%;
	overflow: hidden;
}

.backgrounds .gb-block-layout-column.align-center > div,
.backgrounds .gb-block-layout-column.align-center > div > div {
	align-content: center;
}

.backgrounds .gb-block-container {
	height: 100%;
}

.backgrounds .gb-block-container p:last-child {
	margin-bottom: 0;
}


/* Blocks
---------------------------------------------------------------------------- */

.wp-block-cover {
	padding: 0;
}

*.bg-texture {
	position: relative;
}

*.bg-texture::before {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	content: '';
	display: block;
	height: 100%;
	left: 50%;
	pointer-events: none;
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 100vw;
	z-index: 0;
}

*.bg-texture.bg-1::before {
	background-image: url("../images/bg-texture-1.webp");
}

*.bg-texture > * {
	position: relative;
}

.wp-block-group {
	position: relative;
}

.entry-content .wp-block-image .alignleft,
.entry-content .wp-block-image .alignright {
	max-width: 50%;
}

/* Hero (Homepage)
--------------------------------------------- */

.home-hero::before {
	background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
	content: '';
	display: block;
	height: 400px;
	left: 0;
	opacity: 1;
	pointer-events: none;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

.home-hero > div {
	position: relative;
	z-index: 2;
}

.home-hero h1 strong {
	display: block;
	font-weight: inherit;
}

/* Pathay to Performance (Homepage)
--------------------------------------------- */

.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta {
	background: none !important;
}

.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta > .gb-layout-column-wrap {
	align-items: center;
	background: url("../images/bg-delta.webp") no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	border-radius: 30px;
	clip-path: polygon(0% 0%, 0% 100%, 31% 100%, 31% 0, 34.5% 0, 34.5% 100%, 65.5% 100%, 65.5% 0, 69% 0, 69% 100%, 100% 100%, 100% 0%);
	grid-gap: 0 3.5%;
	overflow: hidden;
	position: relative;
}

.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta > .gb-layout-column-wrap::before,
.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta > .gb-layout-column-wrap::after {
	content: '';
	display: block;
	height: 100%;
	left: 0;
	pointer-events: none;
	position: absolute;
	top: 0;
	transition: all .2s ease-in-out;
	width: 100%;
}

.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta > .gb-layout-column-wrap::before {
	background-color: #000;
	opacity: .2;
	z-index: 1;
}

.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta > .gb-layout-column-wrap::after {
	background: url("../images/bg-delta-hover.webp") no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	border-radius: 30px;
	clip-path: polygon(0% 0%, 0% 100%, 31% 100%, 31% 0, 34.5% 0, 34.5% 100%, 65.5% 100%, 65.5% 0, 69% 0, 69% 100%, 100% 100%, 100% 0%);
	opacity: 0;
	transition: none;
}

.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta > .gb-layout-column-wrap:has(.gb-block-layout-column:hover)::after {
	opacity: .15;
}

.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta > .gb-layout-column-wrap:has(.gb-block-layout-column:nth-child(1):hover)::after {
	clip-path: polygon(0% 0%, 0% 100%, 31% 100%, 31% 0);
}

.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta > .gb-layout-column-wrap:has(.gb-block-layout-column:nth-child(2):hover)::after {
	clip-path: polygon(34.5% 0, 34.5% 100%, 65.5% 100%, 65.5% 0);
}

.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta > .gb-layout-column-wrap:has(.gb-block-layout-column:nth-child(3):hover)::after {
	clip-path: polygon(69% 0, 69% 100%, 100% 100%, 100% 0%);
}

.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta .gb-block-layout-column {
	height: 100%;
	transition: all .2s ease-in-out;
}

.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta .gb-block-layout-column:focus,
.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta .gb-block-layout-column:hover {
	background-color: #7fde3d;
}

.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta .gb-block-layout-column .gb-block-layout-column-inner {
	align-items: center;
	display: flex;
	height: 100%;
	padding: 150px 10% 70px;
}

.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta .hover-effect {
	padding: 0;
	position: relative;
}

.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta .hover-effect > div {
	/*align-items: center;
	display: grid;
	grid-template-rows: calc(50% - 70px) calc(50% + 70px);*/
	height: 100%;
	position: relative;
}

.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta .hover-effect > div > * {
	/*border: 1px solid yellow;*/
}

.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta .gb-block-layout-column:focus .hover-effect > div,
.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta .gb-block-layout-column:focus .hover-effect > div {
	grid-template-rows: auto 1fr;
}

.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta .hover-shift {
	/*align-self: end;
	grid-column: 1;
	grid-row: 1;*/
	margin: 0;
	position: absolute;
	top: calc(50% - 10px);
	transform: translateY(-100%);
	transition: all .2s ease-in-out;
	width: 100%;
}

.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta .gb-block-layout-column:focus .hover-effect > div .hover-shift,
.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta .gb-block-layout-column:hover .hover-effect > div .hover-shift {
	top: -20px;
	
}

.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta .hover-reveal {
	/*align-self: start;
	grid-column: 1;
	grid-row: 2;*/
	opacity: 0;
	position: relative;
	/*top: -10px;*/
	transition: all .2s ease-in-out;
	visibility: hidden;
}

.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta .gb-block-layout-column:focus .hover-reveal,
.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta .gb-block-layout-column:hover .hover-reveal {
	opacity: 1;
	top: 0;
	visibility: visible;
}

@media only screen and (max-width: 950px) {
	
	.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta > .gb-layout-column-wrap {
		clip-path: polygon(0% 0%, 0 100%, 100% 100%, 100% 68%, 0 68%, 0 66%, 100% 66%, 100% 34%, 0 34%, 0 32%, 100% 32%, 100% 0);
		grid-gap: 21px 0;
		grid-template-areas: "col1" "col2" "col3";
		grid-template-columns: 1fr;
		grid-template-rows: repeat(3, 1fr);
	}
	
	.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta > .gb-layout-column-wrap:has(.gb-block-layout-column:nth-child(1):hover)::after {
		clip-path: polygon(0% 0%, 0% 32%, 100% 32%, 100% 0%);
	}

	.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta > .gb-layout-column-wrap:has(.gb-block-layout-column:nth-child(2):hover)::after {
		clip-path: polygon(0% 34%, 0% 66%, 100% 66%, 100% 34%);
	}

	.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta > .gb-layout-column-wrap:has(.gb-block-layout-column:nth-child(3):hover)::after {
		clip-path: polygon(0% 68%, 0% 100%, 100% 100%, 100% 68%);
	}
	
	.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta .gb-block-layout-column .gb-block-layout-column-inner {
		padding: 120px 10% 40px;
	}
	
}

.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta .gb-block-layout-column:focus .wp-block-button .wp-block-button__link,
.wp-block-genesis-blocks-gb-columns.gb-layout-columns-3.bg-delta .gb-block-layout-column:hover .wp-block-button .wp-block-button__link {
	box-shadow: inset 0 0 200px rgba(230, 230, 230, 0.25);
}

div.bg-delta .hidden-link,
div.bg-delta .hidden-link a {
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

div.bg-delta .hidden-link a {
	font-size: 0;
}

/* About Block (Homepage)
--------------------------------------------- */

.wp-block-group.about {
	position: relative;
}

.wp-block-group.about::before {
	background: url("../images/bg-texture-2.webp") no-repeat center;
	background-size: cover;
	content: '';
	display: block;
	height: 100%;
	left: 0;
	opacity: .16;
	pointer-events: none;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
}

.wp-block-group.about > * {
	position: relative;
}

.wp-block-group.about .wp-block-media-text {
	grid-gap: 0 7%;
}

.wp-block-group.about .wp-block-media-text>.wp-block-media-text__content {
	padding: 20px 0;
}

.about img {
	border: 16px solid #fff;
}

.wp-block-group.about .wp-block-media-text>.wp-block-media-text__content strong {
	font-size: 40px;
}

@media only screen and (max-width: 1200px) {
	.wp-block-group.about .wp-block-media-text>.wp-block-media-text__content strong {
		font-size: 32px;
	}
}

.wp-block-group.about .wp-block-media-text>.wp-block-media-text__content em {
	font-style: normal;
	font-weight: 300;
}

.wp-block-group.about .wp-block-media-text>.wp-block-media-text__content ol,
.wp-block-group.about .wp-block-media-text>.wp-block-media-text__content ul {
	margin-top: -10px;
}

.wp-block-group.about .wp-block-media-text>.wp-block-media-text__content ol li,
.wp-block-group.about .wp-block-media-text>.wp-block-media-text__content ul li {
	list-style-type: none;
	line-height: 1.25;
	margin-bottom: 15px;
}

/* E3 Book (Homepage)
--------------------------------------------- */

.e3-book .wp-block-media-text__content {
	padding: 0;
	position: relative;
	z-index: 1;
}

.e3-book .quote {
	position: relative;
}

.e3-book .quote::before {
	content: '\201C';
	font-size: 24px;
	font-weight: 600;
	left: -10px;
	position: absolute;
	top: -8px;
}

.e3-book .quote p {
	margin-bottom: 16px;
}

.e3-book .quote p:last-child {
	margin: 0;
	padding-left: 23px;
	position: relative;
}

.e3-book .quote p:last-child::before {
	content: '— ';
	left: 0;
	position: absolute;
	top: 0;
}

.e3-book .wp-block-media-text.is-image-fill-element>.wp-block-media-text__media {
	position: relative;
}

.e3-book .wp-block-media-text.is-image-fill-element>.wp-block-media-text__media img {
	left: calc(50% + 25%);
	position: absolute;
	transform: translateX(-50%);
	width: auto;
	z-index: 0;
}

@media only screen and (max-width: 767px) {
	
	.e3-book .wp-block-media-text.has-media-on-the-right {
		grid-template-columns: 100% !important;
	}
	
	.e3-book .wp-block-media-text.is-stacked-on-mobile>.wp-block-media-text__content {
		grid-row: 1;
	}
	
	.e3-book .wp-block-media-text.has-media-on-the-right>.wp-block-media-text__media {
		grid-column: 1;
		grid-row: 2;
		height: 100vw;
		margin-top: -100px;
		max-height: 600px;
	}
	
	.e3-book .wp-block-media-text.is-image-fill-element>.wp-block-media-text__media img {
		left: calc(50% + 3%);
	}
	
	.download .mark .gb-block-layout-column-inner {
		padding: 120px 0;
	}
	
}

/* Reviews (Homepage)
--------------------------------------------- */

.home-reviews {
	position: relative;
}

.home-reviews.wp-block-group.alignfull > div {
	max-width: 100%;
}

.home-reviews::before {
	background: url("../images/vintage-concrete-bw.webp") repeat center top;
	content: '';
	display: block;
	height: 100%;
	left: 0;
	mix-blend-mode: multiply;
	opacity: .33;
	pointer-events: none;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

.review-wrapper,
.review {
	height: 100%;
}

.review {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
}

.review-content {
	background: linear-gradient(to right,  rgba(113,156,65,1) 0%,rgba(72,138,146,1) 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 47px;
	font-weight: 700;
	line-height: 1.33;
}

.review-content p {
	padding-left: 20px;
	text-indent: -20px;
}

.review-content p:first-child::before,
.review-content p:last-child::after {
	content: '"';
	display: inline;
	font-style: italic;
}

.review-title {
	font-size: 24px;
	line-height: 1.2;
	text-align: right;
	text-transform: uppercase;
	position: relative;
}

.review-title::before {
	content: '-';
}

.home-reviews .bx-controls-direction {
	display: grid;
	grid-gap: 0 20px;
	grid-template-areas: '. previous next .';
	grid-template-columns: 1fr auto auto 1fr;
	margin-top: 50px;
	position: relative;
	text-align: center;
}

.home-reviews .bx-wrapper .bx-controls-direction a {
	background: none;
	border: 1px solid #999;
	border-radius: 100%;
	display: inline-block;
	font-size: 0;
	height: 40px;
	left: auto;
	margin: 0;
	position: relative;
	right: auto;
	text-indent: 0;
	top: auto;
	transition: all .2s ease-in-out;
	width: 40px;
}

.home-reviews .bx-wrapper .bx-controls-direction a::before {
	color: #999;
	display: inline-block;
	font-family: 'fontawesome';
	font-size: 21px;
	font-weight: 100;
	line-height: 40px;
	position: relative;
	transition: all .2s ease-in-out;
}

.home-reviews .bx-wrapper .bx-controls-direction a:focus,
.home-reviews .bx-wrapper .bx-controls-direction a:hover {
	background-color: #def3c6;
}

.home-reviews .bx-wrapper .bx-controls-direction a.bx-prev {
	grid-area: previous;
}

.home-reviews .bx-wrapper .bx-controls-direction a.bx-next {
	grid-area: next;
}

.home-reviews .bx-wrapper .bx-controls-direction a.bx-prev::before {
	content: '\f060';
}

.home-reviews .bx-wrapper .bx-controls-direction a.bx-next::before {
	content: '\f061';
}

/* Contact (Homepage)
--------------------------------------------- */

.contact .wp-block-media-text>.wp-block-media-text__media {
	position: relative;
}

.contact .wp-block-media-text>.wp-block-media-text__media::before {
	background-color: #e8e7de;
	content: '';
	display: block;
	height: 100%;
	mix-blend-mode: multiply;
	opacity: 1;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 50vw;
	z-index: 2;
}

@media only screen and (min-width: 601px) {
	.contact .wp-block-media-text>.wp-block-media-text__media img {
		right: 0;
		position: absolute;
		width: 50vw;
	}
}

.contact div.gform_wrapper div.gform_footer input[type="submit"] {
	font-size: 18px !important;
	font-weight: 700 !important;
	line-height: 1.33 !important;
	padding: 11px 50px !important;
	text-transform: uppercase !important;
	transition: all .2s ease-in-out;
}

.contact div.gform_wrapper div.gform_footer input[type="submit"]:focus,
.contact div.gform_wrapper div.gform_footer input[type="submit"]:hover {
	box-shadow: inset 0 0 200px rgba(230, 230, 230, 0.25);
}


/* Logo Ticker
---------------------------------------------------------------------------- */

.logos .ticker-wrap {
	position: relative;
	overflow: hidden;
	
	margin-left: calc(-100vw / 2 + 100% / 2);
	margin-right: calc(-100vw / 2 + 100% / 2);
	max-width: 100vw;
}

.logos .ticker-wrap .bx-viewport {
	overflow: visible !important;
}

.logos .wp-block-gallery.ticker {
	display: inline-block;
	height: 100%;
}

.logos .wp-block-gallery.ticker .wp-block-image {
	height: 100%;
	width: auto !important;
}

.logos .wp-block-gallery.ticker .wp-block-image img {
	filter: grayscale(100%);
	height: auto !important;
	max-height: 60px;
	max-width: 225px !important;
	object-fit: contain !important;
	padding: 2px;
	width: auto !important;
}

.logos .wp-block-gallery.ticker .wp-block-image.title {
	border-left: 1px dashed #000;
	padding-left: 30px;
}


/* Spacers
---------------------------------------------------------------------------- */

.wp-block-spacer.variable-10vh {
	height: 10vh !important;
}

.wp-block-spacer.variable-15vh {
	height: 15vh !important;
}

.wp-block-spacer.variable-20vh {
	height: 20vh !important;
}


/* Archives
---------------------------------------------------------------------------- */

body.archive .site-inner {
    padding-top: 90px;
}

body.archive .archive-header {
	margin: 90px 0;
    position: relative;
    text-align: center;
}

body:not(.blog) .archive-header {
	margin-bottom: 60px;
}

body.search.archive .archive-header {
    padding-bottom: 60px;
}

body.archive .archive-header > * {
    position: relative;
}

body.archive .archive-header .post-type {
    text-transform: uppercase;
}

h1.page-title,
h1.archive-title {
	color: #8eb112;
	font-family: 'Playfair', serif;
    font-size: 60px;
    font-weight: 800;
	line-height: 1;
    margin: 0;
}

body:not(.blog) h1.archive-title {
	font-size: 48px;
}

body.archive .archive-header .archive-description {
    font-size: 24px;
	line-height: 1.25;
    margin: 10px 0 0;
}

body.archive .latest-posts,
body.archive .main-loop {
    display: flex;
    flex-wrap: wrap;
    grid-gap: 0 3%;
    position: relative;
}

body.archive .latest-posts {
	border-bottom: 1px solid #ddd;
    margin-bottom: 80px;
}

body.archive .latest-posts article {
	display: grid;
	grid-gap: 0 3em;
	grid-template-areas: "image header" "image content" "image .";
	grid-template-columns: .51fr .49fr;
	grid-template-rows: auto;
}

body.archive .latest-posts article::before,
body.archive .latest-posts article::after {
	display: none;
}

body.archive .latest-posts article .single-feature {
	grid-area: image;
	margin: 0;
}

body.archive .latest-posts article .single-feature img {
	height: 100%;
	object-fit: cover;
	width: 100%;
}

body.archive .latest-posts article .entry-header {
	grid-area: header;
}

body.archive .latest-posts article .entry-content {
	grid-area: content;
	line-height: 1.33;
}

body.archive .main-loop {
    padding: 0 0 60px;
}

body.archive .main-loop article {
    flex: 0 0 31.33%;
    position: relative;
}

body.archive article .single-feature {
	aspect-ratio: 16/9;
	border-radius: 15px;
    margin-bottom: 25px;
	overflow: hidden;
}

body.archive article .single-feature img {
    margin: 0;
    transition: all .2s ease-in-out;
}

body.archive article .single-feature a:focus img,
body.archive article .single-feature a:hover img {
    opacity: .85;
	transform: scale(1.02);
}

body.archive article .entry-title,
body.archive article .entry-title a {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.1;
    text-decoration: none;
}

body.archive .latest-posts .entry-title,
body.archive .latest-posts .entry-title a {
	color: #000;
    font-size: 36px;
	margin-bottom: 20px;
}

body.archive article .entry-title a:focus,
body.archive article .entry-title a:hover {
    color: #e18926;
}

body.archive .entry p:last-child {
    margin: 0;
}

body.archive .latest-posts .entry-header .category {
	/*display: flex;
	flex-wrap: wrap;
	grid-gap: 5px;*/
	margin: 20px auto 0;
}

body.archive .entry-header .category .cat {
    color: #000;
    font-size: 12px;
    font-weight: 700;
    position: relative;
    text-transform: uppercase;
}

body.archive .entry-header .category .cat::before,
body.single .category .cat::before {
    content: ',\00a0';
    display: inline-block;
}

body.archive .entry-header .category .cat:first-child::before,
body.single .category .cat:first-child::before {
    display: none;
}

body.archive .entry-header .category .cat a {
    color: #000;
    text-decoration: none;
}

body.archive .entry-header .category .cat a:focus,
body.archive .entry-header .category .cat a:hover {
    text-decoration: underline;
}

/*body.archive .latest-posts .entry-header .category .cat a {
	background-color: #e5e5e5;
	border-radius: 12px;
	color: #000;
	font-size: 14px;
	font-weight: 300;
	padding: 2px 8px;
	text-transform: uppercase;
}

body.archive .latest-posts .entry-header .category .cat a:focus,
body.archive .latest-posts .entry-header .category .cat a:hover {
	background-color: #999;
	color: #fff;
	text-decoration: none;
}*/

body.archive .content a.arrow {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}

body.archive .content a.arrow:focus,
body.archive .content a.arrow:hover {
    color: #e18926;
}

body.archive .content .latest-posts a.arrow {
    font-size: 16px;
	font-weight: 600;
}

body.archive .content a.arrow::after {
    content: "\f061";
    display: inline-block;
    font-family: 'fontawesome';
    font-weight: 400;
    margin-left: 5px;
    position: relative;
	transition: margin .2s ease-in-out;
    top: 0;
}

body.archive .content a.arrow:focus::after,
body.archive .content a.arrow:hover::after {
    margin-left: 10px;
}

body.archive .content .author {
	align-items: center;
	display: none;;
	flex-wrap: wrap;
	grid-gap: 15px;
}

body.archive .content .latest-posts .author {
	display: flex;
	margin-top: 60px;
}

body.archive .content .author > * {
	flex: 0 0 auto;
	line-height: 1.25;
}

body.archive .content .author .avatar {
	aspect-ratio: 1/1;
	width: 70px;
}

body.archive .content .author .text {
	margin-top: 10px;
}

body.archive .content .author .name,
body.archive .content .author .name a {
	color: #000;
	font-size: 18px;
	font-weight: 700;
	text-decoration: none;
}

body.archive .content .author .name a:focus,
body.archive .content .author .name a:hover {
	color: #e18926;
}

body.archive .content .author .desc {
	font-size: 14px;
}

body.archive .archive-pagination {
    flex-basis: 100%;
    position: relative;
	text-align: center;
}

/* Blog Page
--------------------------------------------- */

body.blog .latest-posts {
	display: grid;
	grid-gap: 0 8%;
	grid-template-areas: 'one two' 'one three';
	grid-template-columns: 65% 27%;
	padding-bottom: 60px;
}

body.blog .latest-posts article {
	display: block;
	font-size: 16px;
	margin-bottom: 30px;
}

body.blog .latest-posts article .entry-title,
body.blog .latest-posts article .entry-title a {
	font-size: 18px;
}

body.blog .latest-posts article:nth-child(1) {
	font-size: 18px;
	grid-area: one;
}

body.blog .latest-posts article:nth-child(1) .entry-title,
body.blog .latest-posts article:nth-child(1) .entry-title a {
	font-size: 36px;
}

body.blog .latest-posts article:nth-child(2) {
	grid-area: two;
}

body.blog .latest-posts article:nth-child(3) {
	grid-area: three;
}

body.blog .latest-posts article:nth-child(1) .single-feature {
	aspect-ratio: 4/3;
}

body.blog .latest-posts article .entry-content p {
	margin-bottom: 0;
}

body.blog .latest-posts article .entry-content a.arrow {
	display: none;
}


/* Search Bar
--------------------------------------------- */

.search-posts {
    flex-basis: 100%;
    margin-bottom: 30px;
    padding: 0 0 40px;
    position: relative;
    z-index: 1;
}

.search-posts > * {
    position: relative;
}

.search-posts .widget {
    margin: 0 auto;
	max-width: 1024px;
}

.search-posts h2 {
    font-weight: 800;
}

.search-posts div.gform_wrapper.gform-theme--foundation .gform_fields {
	grid-row-gap: 15px !important;
}

.search-posts div.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.search-posts div.gform_wrapper textarea,
.search-posts div.gform_wrapper .gfield_select {
	background-color: #E1DDD9;
	border: 1px solid #D1D3D4;
	box-shadow: none;
	margin: 0;
}

.search-posts .custom-input button {
	background-color: #e18926 !important;
	border-radius: 25px !important;
	display: block !important;
	font-size: 18px !important;
	font-weight: 700 !important;
	line-height: 1.33 !important;
	padding: 13px 20px !important;
	text-transform: uppercase !important;
	width: 100% !important;
}

.search-posts .custom-input button:focus,
.search-posts .custom-input button:hover {
	background-color: #000 !important;
}


/* Main Loop
--------------------------------------------- */

body.archive.paged .archive-header {
	margin-bottom: 60px;
}

body.search .archive-header {
	margin-bottom: 0 !important;
}

body.archive .main-loop,
body.search .main-loop {
	border-top: 1px solid #ddd;
	padding-top: 60px;
}

body.blog .main-loop {
	border-top: none;
	padding-top: 0;
}

body.archive .main-loop article {
    background-color: #fff;
    color: #7d7d7d;
    font-weight: 400;
	overflow: hidden;
}

body.archive .main-loop article .single-feature {
	aspect-ratio: 16/9;
    border-radius: 15px;
    margin: 0;
	overflow: hidden;
}

body.archive .main-loop article .single-feature img {
	height: 100%;
    margin: 0;
	object-fit: cover;
	width: 100%;
}

body.archive .main-loop article .single-feature {
	
}

body.archive .main-loop article .entry-header,
body.archive .main-loop article .entry-content {
    padding: 20px 0;
}

body.archive .main-loop .entry-header .category {
	margin-bottom: 10px;
}

body.archive .entry-header .category .cat a {
	color: #8eb112;
	font-size: 13px;
	font-weight: 700;
}

body.archive .entry-header .category .cat a:focus,
body.archive .entry-header .category .cat a:hover {
	color: #000;
	text-decoration: none;
}

body.archive .main-loop article .entry-content {
	color: #000;
	font-size: 18px;
    line-height: 1.4;
    margin-top: -15px;
    padding-top: 0;
}

body.archive .main-loop article .entry-title,
body.archive .main-loop article .entry-title a {
	font-size: 24px;
	font-weight: 700;
}

body.archive .main-loop article .entry-title a:focus,
body.archive .main-loop article .entry-title a:hover {
	color: #e18926;
}

body.archive .content .main-loop a.arrow {
	font-weight: 400;
	text-transform: none;
}


/* Pagination
--------------------------------------------- */

body.archive .archive-pagination {
	margin: 0;
}

body.archive .archive-pagination li,
body.archive .archive-pagination li a {
	background-color: transparent;
	color: #000;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
}

body.archive .archive-pagination li a:focus,
body.archive .archive-pagination li a:hover {
	color: #e18926;
}

body.archive .archive-pagination li  .current {
	color: #e18926;
	padding: 8px 12px;
}


/* Media Queries
--------------------------------------------- */

@media only screen and (max-width: 1023px) {
    
    
    
}

@media only screen and (max-width: 800px) {
    
	body.archive .latest-posts article {
		grid-template-areas: "image" "header" "content";
		grid-template-columns: 100%;
	}
	
	body.archive .latest-posts article .single-feature,
	body.archive .latest-posts .entry-header .category {
		margin-bottom: 15px;
	}
	
	body.archive .content .latest-posts .author {
		margin-top: 25px;
	}
	
	body.archive .main-loop article {
        flex-basis: 48.33%;
	}
    
}

@media only screen and (max-width: 600px) {
    
	body.archive .latest-posts article,
    body.archive .main-loop article {
        flex-basis: 100%;
    }

}

@media only screen and (max-width: 550px) {
    
    h1.page-title,
	h1.archive-title {
        font-size: 42px;
    }
    
}


/* Single Entries
---------------------------------------------------------------------------- */

body.single .content > .entry > .single-feature {
	aspect-ratio: 16/9;
	border-radius: 30px;
	/*height: 600px;*/
	margin-bottom: 70px;
	margin-top: 40px;
	overflow: hidden;
}

body.single .content > .entry > .single-feature img {
	height: 100%;
	object-fit: cover;
	width: 100%;
}

body.single .content > .entry > .single-feature-caption {
	font-size: 12px;
	font-style: italic;
	position: relative;
	text-align: right;
	top: -60px;
}

body.single .post-content-wrap {
	display: grid;
	grid-gap: 0 6em;
	grid-template-areas: "content meta" "content related" "content .";
	grid-template-columns: 1fr 275px;
	grid-template-rows: auto;
}

body.single .post-content-wrap .entry-content {
	grid-area: content;
}

body.single .entry-header h1 {
	font-family: 'Playfair Display', serif;
	font-size: 55px;
	font-weight: 500;
	line-height: 1.1;
	margin-bottom: 10px;
}

body.single .category {
	margin-bottom: 10px;
}

body.single .category .cat a {
	color: #8eb112;
	font-size: 17px;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
}

body.single .category .cat a:focus,
body.single .category .cat a:hover {
	color: #222;
}

body.single .entry-content .date {
	color: #8c8c8c;
	font-size: 14px;
	margin-bottom: 15px;
}

body.single .post-meta .author {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	font-size: 16px;
	font-weight: 600;
	grid-gap: 3px;
}

body.single .post-meta .author > * {
	flex: 0 0 auto;
	flex-basis: 100%;
	line-height: 1.25;
}

body.single .post-meta .author .avatar {
	aspect-ratio: 1/1;
	width: 70px;
}

body.single .post-meta .author .text {
	margin-top: 10px;
}

body.single .post-meta .author .name a {
	color: #8eb112;
	text-decoration: none;
}

body.single .post-meta .author .name a:focus,
body.single .post-meta .author .name a:hover {
	color: #222;
}

body.single .post-meta .author .desc {
	font-size: 14px;
}

body.single .share-this {
	font-size: 16px;
	margin-top: 0px;
}

body.single .share-this > div {
	display: block;
	margin-top: 5px;
}

body.single .related {
	margin-top: 80px;
}

body.single .related h3 {
	flex-basis: 100%;
	font-size: 24px;
	font-weight: 700;
}

body.single .related article .single-feature {
	aspect-ratio: 16/9;
    border-radius: 15px;
    margin: 0;
	overflow: hidden;
}

body.single .related article .single-feature img {
	height: 100%;
    margin: 0;
	object-fit: cover;
	transition: all .2s ease-in-out;
	width: 100%;
}

body.single .related article .single-feature a:focus img,
body.single .related article .single-feature a:hover img {
	opacity: .8;
	transform: scale(1.02);
}

body.single .related article .entry-header,
body.single .related article .entry-content {
    padding: 20px 0;
}

body.single .related .entry-header .category {
	display: block;
	margin-bottom: 10px;
}

body.single .related .entry-header .category .cat::before {
    content: ',\00a0';
    display: inline-block;
}

body.single .related .entry-header .category .cat:first-child::before {
    display: none;
}

body.single .related .entry-header .category .cat a {
	background-color: transparent;
	color: #8eb112;
	font-size: 16px;
	font-weight: 400;
	padding: 0;
}

body.single .related .entry-header .category .cat a:focus,
body.single .related .entry-header .category .cat a:hover {
	color: #000;
	text-decoration: none;
}

body.single .related article {
	margin-bottom: 20px;
}

body.single .related article .entry-content {
	color: #000;
	font-size: 16px;
    line-height: 1.25;
    margin-top: -15px;
    padding-top: 0;
}

body.single .related article .entry-title,
body.single .related article .entry-title a {
	font-size: 28px;
	font-weight: 600;
}

body.single .related article .entry-title a:focus,
body.single .related article .entry-title a:hover {
	color: #8eb112;
}

body.single .related article .entry-content p {
	display: none;
	margin: 0;
}

body.single .related article .entry-content p:last-child {
	display: block;
}

body.single .related a.arrow {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    position: relative;
    text-decoration: none;
}

body.single .related a.arrow:focus,
body.single .related a.arrow:hover {
    color: #8eb112;
}

body.single .related a.arrow::after {
    content: "\f061";
    display: inline-block;
    font-family: 'fontawesome';
    font-weight: 400;
    margin-left: 5px;
    position: relative;
	transition: margin .2s ease-in-out;
    top: 0;
}

body.single .related a.arrow:focus::after,
body.single .related a.arrow:hover::after {
    margin-left: 10px;
}

body .stay-connected {
	border-radius: 15px;
	margin-bottom: 100px;
	position: relative;
}

body .stay-connected::before {
	background: url("../images/waves-overlay.webp") no-repeat center;
	background-size: cover;
	content: '';
	display: block;
	height: 100%;
	left: 0;
	mix-blend-mode: overlay;
	opacity: .5;
	pointer-events: none;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
}

body .stay-connected.discovery-call::before {
	opacity: .3;
}

body .stay-connected.discovery-call p a {
	color: #000;
}

body .stay-connected div.gform_wrapper {
	margin-inline: auto;
	max-width: 750px;
}

body .stay-connected div.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
body .stay-connected div.gform_wrapper textarea {
	padding: 15px !important;
}

body .stay-connected div.gform_wrapper input[type="submit"] {
	position: relative;
	top: -1px;
}

body .stay-connected div.gform_wrapper input[type="submit"],
body .stay-connected div.gform_wrapper input[type="submit"]:focus,
body .stay-connected div.gform_wrapper input[type="submit"]:hover {
	padding: 14px 36px !important;
}

body .stay-connected div.gform_wrapper input[type="submit"]:focus,
body .stay-connected div.gform_wrapper input[type="submit"]:hover {
	background-color: #222;
}

.site-container *.center {
	text-align: center;
}

.site-container p.faux-heading.has-background {
	border-radius: 15px;
	display: inline-block;
	padding: 5px 15px;
	text-align: center;
}


/* Footer Widgets
---------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #2f2f2f;
	border: none;
	color: #fff;
	padding: 130px 0;
}

.footer-widgets > .wrap {
	display: grid;
	grid-template-columns: 300px 1fr 1fr;
	grid-gap: 0 10%;
}

.footer-widgets-1 {
	grid-column: 1;
	grid-row: 1;
}

.footer-widgets-2 {
	grid-column: 2;
	grid-row: 1;
}

.footer-widgets-3 {
	grid-column: 3;
	grid-row: 1;
}

.footer-widget-area {
	margin: 0;
	padding: 0;
}

.footer-widgets a {
	color: #fff;
	text-decoration: none;
}

.footer-widgets a:focus,
.footer-widgets a:hover {
	color: #e18926;
}

.footer-widgets .widget-title {
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
}

.footer-widgets-1 img {
	width: 300px;
}

.footer-widgets .footer-widgets-1 .widget-title {
	margin: 0;
	text-transform: none;
}

.footer-widgets-2,
.footer-widgets-3 {
	text-align: right;
}

.footer-widgets-2 .menu li {
	margin: 0;
}

.footer-widgets-2 .menu a {
	font-size: 24px;
}

.footer-widgets div.gform_wrapper div.gform_footer {
	justify-content: flex-end;
}

.footer-widgets div.gform_wrapper div.gform_footer input[type="submit"] {
	background-color: transparent !important;
	border: 1px solid #fff !important;
	border-radius: 5px !important;
	font-size: 18px !important;
	font-weight: 700 !important;
	line-height: 1.33 !important;
	padding: 11px 50px !important;
	text-transform: uppercase !important;
	transition: all .2s ease-in-out;
}

.footer-widgets div.gform_wrapper div.gform_footer input[type="submit"]:focus,
.footer-widgets div.gform_wrapper div.gform_footer input[type="submit"]:hover {
	background-color: #FB8A0F !important;
	border-color: #FB8A0F !important;
}


/* Site Footer
---------------------------------------------------------------------------- */

.site-footer {
	background-color: #2f2f2f;
	border-top: none;
	color: #fff;
	font-size: 16px;
	padding: 0;
	text-align: center;
}

.site-footer > .wrap {
	border-top: 1px solid rgba(255,255,255,.25);
	display: flex;
	gap: 10px 20px;
	flex-wrap: nowrap;
	justify-content: center;
	margin-inline: auto;
	max-width: 90%;
	padding: 20px 0;
}

.site-footer > .wrap > div {
	flex: 0 1 auto;
	line-height: 1.25;
	position: relative;
}

.site-footer > .wrap > div::after {
	background-color: rgba(255,255,255,0.25);
	content: '';
	display: inline-block;
	height: 100%;
	position: absolute;
	right: -10px;
	top: 50%;
	transform: translateY(-50%);
	width: 1px;
}

.site-footer > .wrap > div:last-of-type::after {
	display: none;
}

.site-footer a {
	color: #fff;
	text-decoration: none;
}

.site-footer a:focus,
.site-footer a:hover {
	color: #e18926;
}

.site-footer span.divider {
	background-color: rgba(255,255,255,.25);
	display: inline-block;
	height: 100%;
	padding: 0 10px;
	width: 2px;
}


/* Media Queries
---------------------------------------------------------------------------- */

@media only screen and (min-width: 1024px) {

	.wrap,
	.nav-primary .genesis-nav-menu,
	.wp-block-group.alignfull > div {
		max-width: 960px;
	}
	
}

@media only screen and (min-width: 1240px) {

	.wrap,
	.nav-primary .genesis-nav-menu,
	.wp-block-group.alignfull > div {
		max-width: 1170px;
	}
	
	.home-hero .wp-block-group.alignfull > div {
		max-width: 1024px;
	}
	
}

@media only screen and (max-width: 960px) {

	body.single .content > .entry > .single-feature {
		/*height: 450px;*/
	}
	
	body.single .post-content-wrap {
		grid-template-areas: "content" "meta" "related";
		grid-template-columns: 100%;
	}
	
	body.single .related {
		display: flex;
		flex-wrap: wrap;
		grid-gap: 0 5%;
	}
	
	body.single .related article {
		flex-basis: 47.5%;
	}
	
}

@media only screen and (max-width: 768px) {
	
	body.blog .latest-posts {
		grid-gap: 40px 5%;
		grid-template-areas: 'one one' 'two three';
		grid-template-columns: 1fr 1fr;
		padding-bottom: 60px;
	}
	
	.footer-widgets > .wrap {
		grid-template-columns: 300px 1fr;
	}
	
	.footer-widgets-1 {
		grid-row: 1 / span 2;
	}

	.footer-widgets-2 {
		grid-row: 1;
	}

	.footer-widgets-3 {
		grid-column: 2;
		grid-row: 2;
	}
	
}

@media only screen and (max-width: 600px) {
	
	.review-title {
		font-size: 21px;
	}
	
	.review-content {
		font-size: 28px;
	}
	
	body.blog .latest-posts {
		grid-gap: 40px 0;
		grid-template-areas: 'one' 'two' 'three';
		grid-template-columns: 100%;
	}
	
	.entry-content .wp-block-image .alignleft,
	.entry-content .wp-block-image .alignright {
		float: none;
		margin: 0 0 2em;
		max-width: 100%;
	}
	
	.backgrounds .gb-layout-column-wrap {
		grid-gap: 2em 0;
	}
	
	body.single .entry-header h1 {
		font-size: 40px;
	}
	
	.footer-widgets {
		padding-bottom: 0;
		text-align: center;
	}
	
	.footer-widgets > .wrap {
		grid-gap: 60px 0;
		grid-template-columns: 100%;
	}
	
	.footer-widgets-1 .simple-social-icons ul {
		float: none;
		text-align: center;
	}
	
	.footer-widgets-1 .simple-social-icons ul li {
		display: inline-block;
		float: none;
	}
	
	.footer-widgets-1 {
		grid-row: 1;
	}

	.footer-widgets-2 {
		grid-column: 1;
		grid-row: 2;
		text-align: center;
	}

	.footer-widgets-3 {
		grid-column: 1;
		grid-row: 3;
		text-align: center;
	}
	
	.footer-widgets div.gform_wrapper div.gform_footer {
		justify-content: center;
	}
	
}

@media only screen and (max-width: 500px) {
	
	body.single .content > .entry > .single-feature {
		/*height: 250px;*/
	}
	
	body.single .related article {
		flex-basis: 100%;
	}
	
	h1 {
		font-size: 37px;
	}
	
	.site-footer > .wrap {
		flex-wrap: wrap;
	}
	
	.site-footer > .wrap > div {
		flex-basis: 100%;
	}
	
	.site-footer > .wrap > div::after {
		display: none;
	}
	
}

@media only screen and (max-width: 400px) {
	
	.site-header {
		padding: 10px 0 5px;
	}
	
	.site-header > .wrap {
		grid-template-areas: 'logo' 'toggle' 'nav';
		grid-template-columns: 100%;
		justify-items: center;
	}
	
	.nav-primary .genesis-nav-menu {
		text-align: center;
	}
	
}